Skip to main content

Get top emoji

GET 

/v1/guilds/:guild_id/emoji/tops/emoji

Get top emoji and stickers for a guild.

Request​

Responses​

A list of top emoji for a guild. Returns a list of TopEmoji by default. Set page and page_size to return a page of PagedTopEmoji.

Response Headers
    x-ratelimit-limit

    Maximum number of requests that can be made in the current time window.

    x-ratelimit-remaining

    Number of requests remaining in the current time window.

    x-ratelimit-reset

    How many seconds until the rate limit resets.

    retry-after

    If max requests are reached, the time in seconds to wait before making a new request.